Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 Jan 2022 02:15:29 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc omer                    Bot:  Hi again! Bot:  Please enter your name Customer:  omer Bot:  Hi Omer ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:33 PM, 19th Jan                   Mohammed                   Hi Omer, Thank you for contacting us. I'm Tawfik . I will be happy to help you.           02:34 PM, 19th Jan                     omer                    Assa           02:34 PM, 19th Jan                     omer                    Assalamoalaikum           02:34 PM, 19th Jan                     omer                    Actaually I requested a return for three items from my order which has been returned today to Max carrier agent. I wanna know how and exactly when I will be paid back??           02:34 PM, 19th Jan                   Mohammed                   Could you please share your order number so that I can assist you further?           02:35 PM, 19th Jan                     omer                    ???           02:37 PM, 19th Jan                   Mohammed                   please share your order number           02:41 PM, 19th Jan                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           02:44 PM, 19th Jan                     omer                    Hello…           02:46 PM, 19th Jan                     omer                    I am not receiving any response           02:46 PM, 19th Jan                   Mohammed                   please share your order number so that I can assist you further           02:46 PM, 19th Jan                     omer                    9539891323           02:48 PM, 19th Jan                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:48 PM, 19th Jan                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           02:50 PM, 19th Jan                   Mohammed                   Could you please confirm if the items has been picked successfully or not yet?           02:51 PM, 19th Jan                     omer                    Yes           02:53 PM, 19th Jan                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:53 PM, 19th Jan                     omer                    The carrier person came early today name Tara and got the three of items back           02:54 PM, 19th Jan                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           02:54 PM, 19th Jan                     omer                    It was the person who had delivered us the order so he received 3 items back for return           02:55 PM, 19th Jan                   Mohammed                   We will do our  best asap           02:59 PM, 19th Jan                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           02:59 PM, 19th Jan                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:01 PM, 19th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3785225